PACKAGE	= cyrillic

TMPINPUTS= \
  pt254.def pt154.def \
  cp1251.def cp855.def cp866.def cp866av.def cp866mav.def cp866nav.def \
  cp866tat.def ctt.def dbk.def iso88595.def isoir111.def koi8-r.def \
  koi8-ru.def koi8-u.def lcy.sty lcycmdh.fd lcycmfib.fd lcycmfr.fd \
  lcycmr.fd lcycmss.fd lcycmtt.fd lcycmvtt.fd lcydefs.tex lcyenc.def \
  lcylcmss.fd lcylcmtt.fd maccyr.def macukr.def mik.def mls.def mnk.def \
  mos.def ncc.def ot2cmdh.fd ot2cmfib.fd ot2cmfr.fd ot2cmr.fd ot2cmss.fd \
  ot2cmtt.fd ot2cmvtt.fd ot2enc.def ot2lcmss.fd ot2lcmtt.fd ot2wncyr.fd \
  ot2wncyss.fd t2acmdh.fd t2acmfib.fd t2acmfr.fd t2acmr.fd t2acmss.fd \
  t2acmtt.fd t2acmvtt.fd t2aenc.def t2alcmss.fd t2alcmtt.fd t2bcmdh.fd \
  t2bcmfib.fd t2bcmfr.fd t2bcmr.fd t2bcmss.fd t2bcmtt.fd t2bcmvtt.fd \
  t2benc.def t2blcmss.fd t2blcmtt.fd t2ccmdh.fd t2ccmfib.fd t2ccmfr.fd \
  t2ccmr.fd t2ccmss.fd t2ccmtt.fd t2ccmvtt.fd t2cenc.def t2clcmss.fd \
  t2clcmtt.fd x2cmdh.fd x2cmfib.fd x2cmfr.fd x2cmr.fd x2cmss.fd x2cmtt.fd \
  x2cmvtt.fd x2enc.def x2lcmss.fd x2lcmtt.fd x2cmtl.fd x2cmbr.fd x2ccr.fd \
  t2acmtl.fd t2acmbr.fd t2accr.fd t2bcmtl.fd t2bcmbr.fd t2bccr.fd \
  t2ccmtl.fd t2ccmbr.fd t2cccr.fd ot2cmtl.fd ot2cmbr.fd ot2ccr.fd \
  ot2wlcyss.fd ot2wlcyr.fd lcycmtl.fd lcycmbr.fd lcyccr.fd

TMPDOC= cyinpenc.dvi cyoutenc.dvi lcy.dvi ot2.dvi
EXTRADOC=00readme.txt manifest.txt changes.txt

include ../make.rules

SRCDIR          = $(C)/macros/latex/required/$(PACKAGE)
